GNU logs - #40754, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#40754: 27.0.91; shell prompt displayed repeatedly when using initbash.sh
Resent-From: Trevor Spiteri <tspiteri@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Tue, 21 Apr 2020 22:35:02 +0000
Resent-Message-ID: <handler.40754.B.158750849927284 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 40754
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 40754 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.158750849927284
          (code B ref -1); Tue, 21 Apr 2020 22:35:02 +0000
Received: (at submit) by debbugs.gnu.org; 21 Apr 2020 22:34:59 +0000
Received: from localhost ([127.0.0.1]:50909 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jR1Tm-00075z-K2
	for submit <at> debbugs.gnu.org; Tue, 21 Apr 2020 18:34:59 -0400
Received: from lists.gnu.org ([209.51.188.17]:46122)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <tspiteri@HIDDEN>) id 1jR1TX-00075e-RD
 for submit <at> debbugs.gnu.org; Tue, 21 Apr 2020 18:34:57 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:38094)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <tspiteri@HIDDEN>) id 1jR1TW-0000cM-Sn
 for bug-gnu-emacs@HIDDEN; Tue, 21 Apr 2020 18:34:43 -0400
X-Spam-Checker-Version: SpamAssassin 3.4.2 (2018-09-13) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.1 required=5.0 tests=BAYES_00,DKIMWL_WL_HIGH,
 DKIM_SIGNED,DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,RCVD_IN_DNSWL_NONE,
 SPF_PASS,URIBL_BLOCKED autolearn=unavailable autolearn_force=no
 version=3.4.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.90_1)
 (envelope-from <tspiteri@HIDDEN>) id 1jR1TV-0004gU-H5
 for bug-gnu-emacs@HIDDEN; Tue, 21 Apr 2020 18:34:42 -0400
Received: from mail-wr1-x432.google.com ([2a00:1450:4864:20::432]:37888)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <tspiteri@HIDDEN>) id 1jR1TU-0004Nu-St
 for bug-gnu-emacs@HIDDEN; Tue, 21 Apr 2020 18:34:41 -0400
Received: by mail-wr1-x432.google.com with SMTP id k11so123997wrp.5
 for <bug-gnu-emacs@HIDDEN>; Tue, 21 Apr 2020 15:34:37 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=ieee.org; s=google;
 h=to:subject:from:autocrypt:message-id:date:user-agent:mime-version
 :content-transfer-encoding:content-language;
 bh=2eksTpUHXPUD7ZN1cFeqtlA+yaE24IEG9vbBl5r+61s=;
 b=I7Y4aUcjRE1W3vBMmISlh3QaPTIG1HsQswk6MKv/GPn7QHgicrl2SEevuVtiVQQlDv
 SHyVNxq3FljTAcijA2Y8y1vy2WW8mIS9f97OVo1EjCf1OEOEMSrLupvLIPYpCe23PZKB
 5yaHwqF7mWXpW/f0ZoChZ45lmgFUUDuKqvwFc=
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:subject:from:autocrypt:message-id:date
 :user-agent:mime-version:content-transfer-encoding:content-language;
 bh=2eksTpUHXPUD7ZN1cFeqtlA+yaE24IEG9vbBl5r+61s=;
 b=Xv2OvlAkNGOIBN7QTDEu7CkUZqEfeC/H+1mJle2RGktorFhN4qzGoEAZ2DiAheCeud
 SNSQEU+th5y2cjB1IkiBPOjehNe6+3nW5Hq8IXbRulVTMhpJr0tuEgKxavGz207m+Vb5
 kGjrNUGOHY9xvmeHJyZAhFMFCzN8Gl3COjdUUeuEg5LY5Nxt6wSDou3YCqXDi6fGEogU
 o9695hvB5/Nj9Gzv9EaM3CnvA8KoxxotVF1WdahI8Sg2wN/QYfv6Ev0b1lOIfQ/KHLhk
 ibxiP594SadUGm+bV9zOtqekQpPx6CyMXRduvGhwNhssD/PKGVnIn5uEl4gSmgJsFYLY
 Ni1Q==
X-Gm-Message-State: AGi0PubHAfhXH5qjMB5RoGcvb/NO2lLNKn44P+hTjNotjBPPLB390wFq
 SiEj00+drwwX6LsUrneLIu34o2N+uUxHrQ==
X-Google-Smtp-Source: APiQypIzYk0e80uBlv17UREl3dE0TdwMxXIUF6+LVNQs0lWuGu99m+Yc1pckMHauOMEi0MmTqUzzZg==
X-Received: by 2002:a5d:6646:: with SMTP id f6mr25721174wrw.318.1587508475990; 
 Tue, 21 Apr 2020 15:34:35 -0700 (PDT)
Received: from [192.168.1.104] ([46.11.1.248])
 by smtp.gmail.com with ESMTPSA id f7sm5453064wrt.10.2020.04.21.15.34.34
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Tue, 21 Apr 2020 15:34:35 -0700 (PDT)
From: Trevor Spiteri <tspiteri@HIDDEN>
Autocrypt: addr=tspiteri@HIDDEN; prefer-encrypt=mutual; keydata=
 mQINBFcxvj8BEADgjJ0VPjUDQHNOO8+zw4txojpVRUbw3q4o3EaxHBSn3Nzl8qtp+OOzDe6n
 M4YQK6/ocBSJc+w3rFQzjmHxcCaJW8XJTaV27ot9r/wS6ucz34xFM6PJp2iIVT5SI5h1htIv
 ywJ9JlC+BiVN8X3QAvBJeQEGx48HNv+oYR/6mLvh/3cuyABBcmmsMBmG6ACpLJ6COhOXkl4r
 XB+gmVvt72HWy+zYyF/m1aMxQFakrAVWP3uslReCPR66bKiS9Hm77IyGGE5LOhccda0nFy5I
 kHqibst646jTQAu1EcpQZrnRXq7JOEOToM3Aj8GRI+T9+rKr1rf2RA7zdm0D9reUV+iPOEaI
 jFa4XT43BddM8mlV5pSQft2qoB3cTNHo1uJz8cQWTlmwcJiUEPVi5+5EtuDz/ovxSRIepNl4
 zEHO5NNIqt2AZNLr+49UwWSmNi5NVfDxjXswCmFfUBFev14nxVz7jaPWUtD+htzkIUAoidlM
 a7tkeboP6j1UonX/ELwRTnWctpich8GCVaV+AaTViNpiJFw/wR3jN3rjE2AN5dgSgLEroInS
 M+U3a21c0pGarETx/JlpteZjWxvMMtdDr0MeLqVvSMxErvBB+0JhqkK9uAoAj8hCe6mweDao
 qIyUwPewbDD9Gcgxzd2ljbPcw1kOP8hFEjn+WWOcYY+rVu6+jQARAQABtCJUcmV2b3IgU3Bp
 dGVyaSA8dHNwaXRlcmlAaWVlZS5vcmc+iQJXBBMBCABBAhsjBQsJCAcCBhUICQoLAgQWAgMB
 Ah4BAheAAhkBFiEEG4iXMFy2k8rbrA4H9yiscA+IZu4FAlzwZ/UFCQ8kqzYACgkQ9yiscA+I
 Zu4u8w/+O5XMgDJwAKcpeO/ny93NR00YB5kMQlehvIgobuFnmt+bEQwZUuvVt+S5477ArJI2
 XJiDOXh73qn0Yp/kqSdOf0lvteP3bNtRdJkl8X6oqBcI/hg8cdIzffSKR+yUduzo2TEkxhFQ
 n2cgEKYxzVmHgiEjVaPCt/NEqYNjRkPCmpaIlmQjzbsP6gCgM3B19GDz7Pp4aM+h/9K6FbT1
 2LOpVfyJxn9DfTV0zHfNMJ1Rz6fJQmQ3pGm7s614f+I1HEoO5CQQTtJ8VSdUBD33P5QotaNF
 AdPZKpfIb/2w4VP/k2Sd6dJFJY2lWMKs0cxeyfDbaUyPVgjEZjW0msZXYLGS2BLgKWAMLBE2
 MXRY+7Qria1+Jn+pCrlTbHAOhL/f30H0iunBm2Okkc39lZbrTjHwSqofag9xTGvqPlCa6sIB
 0Lp7uqUvxezL+p0mz8XmZabKWxstKh9qOHcPXkeDtsfkfiv/Q7QHIUmPOdIcouMgs4atQPbC
 47ko95wXZcamvSavuAVsZeAVfBI54R7U14gbSVaxHOr3a7qKFbDjoK+pm5+Sio2GuTzlls4Y
 YQ32GY/j7R94xiKMCnb4GSOnj8W995d5BVYU/DAV3xhJ4LrTTH2rF1c3jNV4MQBVI0u/wICN
 XM8uAXjHd2kHoHZKAJQhtk3Ns+aRZzKjmCX0/GJhIFy5Ag0EVzG+PwEQAOBQdUpKN9sAaIt9
 x1qsF5/tetgh7LYkj1A5nBGl054x62kFcD8bj98nZG53I0UzFxD0ZLyhN08vg3cpg80d+24v
 hUJJk3O0MIRy3cDqPolxYpKjzf3fgt4Sl1+lZuXGFnBfh3UQgPmwC04zN8orqDdgwoJvyGtK
 wqxMxE5d3HCNIYZszOOc+jLE50wXqfkqd47AmaSRZVJWgfrinFkPEoU2496uLakXZzUJDBgY
 LTL8VIQ5qR/KwE8QMIsdWxUBIUC7paUS0qTy/Nyx2UlrfeunLy8pY8XtL6X2/IukpiMrVE4D
 Ay+3dIrlX0/uquRTX+4zEMptOkqDS3hSmpsxqVQAs0wAiQrbrurPq8FfNMjSWDYNXfVW33wc
 5ROQolC+pCnwYvWSUUsXzXEAjYUa9k65S8KsYLFquDW8KS6f4LEbdUrhmj8cLow0jOvKEgpX
 VqEsTOGKJ7HxArW+gVNPSr2i5rIuM8wa6PtbAY8izebYPJYGzAv17sybTyBw6a8yUF1Gwfar
 Wsm0QnmZKXqy6AzNToV52kVuII6yMG9DBLq6SRgzQmFpXzxaaEdPZqzvJlZ/AX9GFNx2illA
 bCmwhLcAenVmMpO5KYRdD1aC80VyMPYLxFO896gUaYuphZkqjCkTReexFQPTxXZFoNL8rrMp
 /WUFh6XR/QJPuAD1OZWbABEBAAGJAjwEGAEIACYCGwwWIQQbiJcwXLaTytusDgf3KKxwD4hm
 7gUCXPBn9gUJDySrNwAKCRD3KKxwD4hm7k4iD/9VGy6RHYN7HcxsF2fW9xbO91F9M57Kz9um
 C50LPItJPBCDq9vX7cCrk7Bg6ZIP0EqL/qRsfSabFemz8XV22skaPB/O6E9WGh+6geo5krNb
 eUvzeqIh6A6RMStiJYjEKwePAx+1xUgzi5PiK7y8MYRaQQly7cJEveLYsCh4GFf7hXDCGdxP
 Nt1hV3KeEipS2p2VdwTBHydmiUYdb1jURv5zeorUo8313R0zh4GJGPp+Gync1C2Y0vWTeCOY
 lpgcWfM8wXA6DVWC/49yQZCL+ryNOEbHqdTGzXc/F2EdcOVOvFG6jhg8aM8tYY9Iqj9D0P8i
 IAII64/OG+PQRwCZez6Z+riJzfJIfeXHw06BHI9COdSu7EyzKLZdacXsPLjZ+X/+IciGyFLq
 EmcZxoWWcDWr0kZ4JharhOLyewVbGcb/sqH8rWx666KSfNSEKRgcRxOGHYeVVspWl2EDDBBE
 vyy8W1tCsT5wxDb3yY72i5ESvLHmU4kgKZntizEPUvLqY7qESALO5+iZneXIwgRriAP1vNe5
 dlV5KfR0BVdH60RxWCIZ8RIgrrrfPkn8ne122dkgfYdjqB516hG8EiNl48MlsgcV/r9VTqNR
 ocbCobKMDCU4ge53B1FfvB1fgKcquR6g73NNiFXc1rQAzTR0asNhUpWMpUJ+s2YkIGz+Qqdn xQ==
Message-ID: <160ed241-50db-92d1-697b-b283f5143578@HIDDEN>
Date: Wed, 22 Apr 2020 00:34:34 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.7.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
Content-Language: en-US
Received-SPF: pass client-ip=2a00:1450:4864:20::432;
 envelope-from=tspiteri@HIDDEN; helo=mail-wr1-x432.google.com
X-detected-operating-system: by eggs.gnu.org: Error: [-] PROGRAM ABORT :
 Malformed IPv6 address (bad octet value).
 Location : parse_addr6(), p0f-client.c:67
X-Received-From: 2a00:1450:4864:20::432
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)


In .emacs.d/init-bash.sh I have six lines (even empty lines or comments
will do for this to be repeated). Then I run emacs -Q, and type M-x
shell. The prompt is repeated seven times for the first command.


In GNU Emacs 27.0.91 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.13)
of 2020-04-21 built on desktop
Repository revision: fc55f65305e855b31a8594764cfadfb5bf0f107f
Repository branch: emacs-27
Windowing system distributor 'Fedora Project', version 11.0.12006000
System Description: Fedora 31 (Workstation Edition)

Recent messages:
For information about GNU Emacs and the GNU system, type C-h C-a.
C-c s is undefined

Configured using:
'configure --prefix=/home/trevor/.local/opt/emacs --with-dbus
--with-gif --with-jpeg --with-png --with-rsvg --with-tiff --with-xft
--with-xpm --with-x-toolkit=gtk3 --with-gpm=no --with-xwidgets
--with-modules 'CFLAGS=-DMAIL_USE_LOCKF -O2 -g -pipe -Wall
-Werror=format-security -Wp,-D_FORTIFY_SOURCE=2
-Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong
-grecord-gcc-switches -m64 -mtune=generic -fasynchronous-unwind-tables
-fstack-clash-protection -fcf-protection' LDFLAGS=-Wl,-z,relro
PKG_CONFIG_PATH=:/usr/lib64/pkgconfig:/usr/share/pkgconfig'

Configured features:
XPM JPEG TIFF GIF PNG RSVG SOUND DBUS GSETTINGS GLIB NOTIFY INOTIFY
LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ XFT ZLIB TOOLKIT_SCROLL_BARS
GTK3 X11 XDBE XIM MODULES THREADS XWIDGETS LIBSYSTEMD PDUMPER GMP

Important settings:
value of $LC_MONETARY: en_GB.utf8
value of $LC_NUMERIC: en_GB.utf8
value of $LC_TIME: en_GB.utf8
value of $LANG: en_GB.utf8
value of $XMODIFIERS: @im=ibus
locale-coding-system: utf-8-unix

Major mode: Shell

Minor modes in effect:
shell-dirtrack-mode: t
tooltip-mode: t
global-eldoc-mode: t
electric-indent-mode: t
mouse-wheel-mode: t
tool-bar-mode: t
menu-bar-mode: t
file-name-shadow-mode: t
global-font-lock-mode: t
font-lock-mode: t
blink-cursor-mode: t
auto-composition-mode: t
auto-encryption-mode: t
auto-compression-mode: t
line-number-mode: t
transient-mark-mode: t

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug message rmc puny dired dired-loaddefs
format-spec rfc822 mml easymenu mml-sec password-cache epa derived epg
epg-config gnus-util rmail rmail-loaddefs text-property-search time-date
subr-x seq byte-opt gv bytecomp byte-compile cconv mm-decode mm-bodies
mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader cl-loaddefs
cl-lib sendmail rfc2047 rfc2045 ietf-drums mm-util mail-prsvr mail-utils
shell pcomplete comint ansi-color ring tooltip eldoc electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel term/x-win x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page tab-bar menu-bar rfn-eshadow isearch timer
select scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame minibuffer cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese composite charscript charprop case-table epa-hook
jka-cmpr-hook help simple abbrev obarray cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote threads dbusbind inotify dynamic-setting system-font-setting
font-render-setting xwidget-internal move-toolbar gtk x-toolkit x
multi-tty make-network-process emacs)

Memory information:
((conses 16 52520 8873)
(symbols 48 6480 1)
(strings 32 17504 2243)
(string-bytes 1 584076)
(vectors 16 11645)
(vector-slots 8 145727 9612)
(floats 8 21 44)
(intervals 56 279 0)
(buffers 1000 14))




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Trevor Spiteri <tspiteri@HIDDEN>
Subject: bug#40754: Acknowledgement (27.0.91; shell prompt displayed
 repeatedly when using initbash.sh)
Message-ID: <handler.40754.B.158750849927284.ack <at> debbugs.gnu.org>
References: <160ed241-50db-92d1-697b-b283f5143578@HIDDEN>
X-Gnu-PR-Message: ack 40754
X-Gnu-PR-Package: emacs
Reply-To: 40754 <at> debbugs.gnu.org
Date: Tue, 21 Apr 2020 22:35:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 40754 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
40754: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D40754
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#40754: 27.0.91; shell prompt displayed repeatedly when using initbash.sh
Resent-From: Trevor Spiteri <tspiteri@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Thu, 07 May 2020 11:49:02 +0000
Resent-Message-ID: <handler.40754.B40754.158885211017011 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 40754
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 40754 <at> debbugs.gnu.org
Received: via spool by 40754-submit <at> debbugs.gnu.org id=B40754.158885211017011
          (code B ref 40754); Thu, 07 May 2020 11:49:02 +0000
Received: (at 40754) by debbugs.gnu.org; 7 May 2020 11:48:30 +0000
Received: from localhost ([127.0.0.1]:42283 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jWf0v-0004QJ-Vn
	for submit <at> debbugs.gnu.org; Thu, 07 May 2020 07:48:30 -0400
Received: from mail-wr1-f54.google.com ([209.85.221.54]:46216)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <tspiteri@HIDDEN>) id 1jWf0t-0004Q2-5y
 for 40754 <at> debbugs.gnu.org; Thu, 07 May 2020 07:48:28 -0400
Received: by mail-wr1-f54.google.com with SMTP id w7so5164481wre.13
 for <40754 <at> debbugs.gnu.org>; Thu, 07 May 2020 04:48:27 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=ieee.org; s=google;
 h=subject:from:to:references:autocrypt:message-id:date:user-agent
 :mime-version:in-reply-to:content-transfer-encoding:content-language;
 bh=FpsVsB3p2az7E9+jcrt7YVGIjyYy9LoT9j6rnSFBFWA=;
 b=Z9Uv0qxlu7XH07V4nIVZrT8DLUVWw/FRVoEWwDp+mOf+QhqP2YYPEcPzw2eABPovio
 zAHPNqBds1g1PDuqVAvqKvXQcdshgOrtLrrTdEQZE68Iv3tkWk7KMEt091WnGkVyFrQO
 rFh3hxrbuv/0EbCFXgV218QMAytWc0gayYGfE=
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:subject:from:to:references:autocrypt:message-id
 :date:user-agent:mime-version:in-reply-to:content-transfer-encoding
 :content-language;
 bh=FpsVsB3p2az7E9+jcrt7YVGIjyYy9LoT9j6rnSFBFWA=;
 b=YZVWcpLGrws+IKFwpbWQHh+/TB96aFsI+8cpuXysiA7CkKswbUkMUnk5xKs8ESVkby
 Rq2kQlE6M4Xb2T7DmK7ARJXElxnxSAjylOJm6RbAV2Rn1Hcd6avSvcfxKldIkWFSD37L
 kOgddqoKF1eBZRKmZz7CM72AnGzFEiA1CGL1+7luCzg7alOZ/mQzchYLICRkeMZVXcqn
 I8bnfG5x42uh425ixzlh1g3xcX8OzxJQj5JY8bY14dyRqOpB3CKU3itPtsInmg/NkUks
 P5bj+RE2GvfW5EWRYMyNvneMiADkU2xDaoWCOOlt/sQdERlsbWSX+0QHNbUqNBCjSqUn
 FCag==
X-Gm-Message-State: AGi0PuZAkD+3YJ9Jf1y/dqG6RjKXmVcVomIrv3653RxgW3D6RjQHYQI7
 woxXeJhD+EgJ3uBaHeP0kVGDsD+ukGU=
X-Google-Smtp-Source: APiQypJn7vFxO3JamkMEZFb78cP8e//Br6QsYOVRddLgZIsHIk0Gl7lbxn5Iq4XXGnzyyjsp6oVjrA==
X-Received: by 2002:adf:f091:: with SMTP id n17mr15006231wro.200.1588852100552; 
 Thu, 07 May 2020 04:48:20 -0700 (PDT)
Received: from [192.168.1.128] ([46.11.80.130])
 by smtp.gmail.com with ESMTPSA id n21sm8327821wra.15.2020.05.07.04.48.19
 for <40754 <at> debbugs.gnu.org>
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Thu, 07 May 2020 04:48:19 -0700 (PDT)
From: Trevor Spiteri <tspiteri@HIDDEN>
References: <160ed241-50db-92d1-697b-b283f5143578@HIDDEN>
Autocrypt: addr=tspiteri@HIDDEN; prefer-encrypt=mutual; keydata=
 mQINBFcxvj8BEADgjJ0VPjUDQHNOO8+zw4txojpVRUbw3q4o3EaxHBSn3Nzl8qtp+OOzDe6n
 M4YQK6/ocBSJc+w3rFQzjmHxcCaJW8XJTaV27ot9r/wS6ucz34xFM6PJp2iIVT5SI5h1htIv
 ywJ9JlC+BiVN8X3QAvBJeQEGx48HNv+oYR/6mLvh/3cuyABBcmmsMBmG6ACpLJ6COhOXkl4r
 XB+gmVvt72HWy+zYyF/m1aMxQFakrAVWP3uslReCPR66bKiS9Hm77IyGGE5LOhccda0nFy5I
 kHqibst646jTQAu1EcpQZrnRXq7JOEOToM3Aj8GRI+T9+rKr1rf2RA7zdm0D9reUV+iPOEaI
 jFa4XT43BddM8mlV5pSQft2qoB3cTNHo1uJz8cQWTlmwcJiUEPVi5+5EtuDz/ovxSRIepNl4
 zEHO5NNIqt2AZNLr+49UwWSmNi5NVfDxjXswCmFfUBFev14nxVz7jaPWUtD+htzkIUAoidlM
 a7tkeboP6j1UonX/ELwRTnWctpich8GCVaV+AaTViNpiJFw/wR3jN3rjE2AN5dgSgLEroInS
 M+U3a21c0pGarETx/JlpteZjWxvMMtdDr0MeLqVvSMxErvBB+0JhqkK9uAoAj8hCe6mweDao
 qIyUwPewbDD9Gcgxzd2ljbPcw1kOP8hFEjn+WWOcYY+rVu6+jQARAQABtCJUcmV2b3IgU3Bp
 dGVyaSA8dHNwaXRlcmlAaWVlZS5vcmc+iQJXBBMBCABBAhsjBQsJCAcCBhUICQoLAgQWAgMB
 Ah4BAheAAhkBFiEEG4iXMFy2k8rbrA4H9yiscA+IZu4FAlzwZ/UFCQ8kqzYACgkQ9yiscA+I
 Zu4u8w/+O5XMgDJwAKcpeO/ny93NR00YB5kMQlehvIgobuFnmt+bEQwZUuvVt+S5477ArJI2
 XJiDOXh73qn0Yp/kqSdOf0lvteP3bNtRdJkl8X6oqBcI/hg8cdIzffSKR+yUduzo2TEkxhFQ
 n2cgEKYxzVmHgiEjVaPCt/NEqYNjRkPCmpaIlmQjzbsP6gCgM3B19GDz7Pp4aM+h/9K6FbT1
 2LOpVfyJxn9DfTV0zHfNMJ1Rz6fJQmQ3pGm7s614f+I1HEoO5CQQTtJ8VSdUBD33P5QotaNF
 AdPZKpfIb/2w4VP/k2Sd6dJFJY2lWMKs0cxeyfDbaUyPVgjEZjW0msZXYLGS2BLgKWAMLBE2
 MXRY+7Qria1+Jn+pCrlTbHAOhL/f30H0iunBm2Okkc39lZbrTjHwSqofag9xTGvqPlCa6sIB
 0Lp7uqUvxezL+p0mz8XmZabKWxstKh9qOHcPXkeDtsfkfiv/Q7QHIUmPOdIcouMgs4atQPbC
 47ko95wXZcamvSavuAVsZeAVfBI54R7U14gbSVaxHOr3a7qKFbDjoK+pm5+Sio2GuTzlls4Y
 YQ32GY/j7R94xiKMCnb4GSOnj8W995d5BVYU/DAV3xhJ4LrTTH2rF1c3jNV4MQBVI0u/wICN
 XM8uAXjHd2kHoHZKAJQhtk3Ns+aRZzKjmCX0/GJhIFy5Ag0EVzG+PwEQAOBQdUpKN9sAaIt9
 x1qsF5/tetgh7LYkj1A5nBGl054x62kFcD8bj98nZG53I0UzFxD0ZLyhN08vg3cpg80d+24v
 hUJJk3O0MIRy3cDqPolxYpKjzf3fgt4Sl1+lZuXGFnBfh3UQgPmwC04zN8orqDdgwoJvyGtK
 wqxMxE5d3HCNIYZszOOc+jLE50wXqfkqd47AmaSRZVJWgfrinFkPEoU2496uLakXZzUJDBgY
 LTL8VIQ5qR/KwE8QMIsdWxUBIUC7paUS0qTy/Nyx2UlrfeunLy8pY8XtL6X2/IukpiMrVE4D
 Ay+3dIrlX0/uquRTX+4zEMptOkqDS3hSmpsxqVQAs0wAiQrbrurPq8FfNMjSWDYNXfVW33wc
 5ROQolC+pCnwYvWSUUsXzXEAjYUa9k65S8KsYLFquDW8KS6f4LEbdUrhmj8cLow0jOvKEgpX
 VqEsTOGKJ7HxArW+gVNPSr2i5rIuM8wa6PtbAY8izebYPJYGzAv17sybTyBw6a8yUF1Gwfar
 Wsm0QnmZKXqy6AzNToV52kVuII6yMG9DBLq6SRgzQmFpXzxaaEdPZqzvJlZ/AX9GFNx2illA
 bCmwhLcAenVmMpO5KYRdD1aC80VyMPYLxFO896gUaYuphZkqjCkTReexFQPTxXZFoNL8rrMp
 /WUFh6XR/QJPuAD1OZWbABEBAAGJAjwEGAEIACYCGwwWIQQbiJcwXLaTytusDgf3KKxwD4hm
 7gUCXPBn9gUJDySrNwAKCRD3KKxwD4hm7k4iD/9VGy6RHYN7HcxsF2fW9xbO91F9M57Kz9um
 C50LPItJPBCDq9vX7cCrk7Bg6ZIP0EqL/qRsfSabFemz8XV22skaPB/O6E9WGh+6geo5krNb
 eUvzeqIh6A6RMStiJYjEKwePAx+1xUgzi5PiK7y8MYRaQQly7cJEveLYsCh4GFf7hXDCGdxP
 Nt1hV3KeEipS2p2VdwTBHydmiUYdb1jURv5zeorUo8313R0zh4GJGPp+Gync1C2Y0vWTeCOY
 lpgcWfM8wXA6DVWC/49yQZCL+ryNOEbHqdTGzXc/F2EdcOVOvFG6jhg8aM8tYY9Iqj9D0P8i
 IAII64/OG+PQRwCZez6Z+riJzfJIfeXHw06BHI9COdSu7EyzKLZdacXsPLjZ+X/+IciGyFLq
 EmcZxoWWcDWr0kZ4JharhOLyewVbGcb/sqH8rWx666KSfNSEKRgcRxOGHYeVVspWl2EDDBBE
 vyy8W1tCsT5wxDb3yY72i5ESvLHmU4kgKZntizEPUvLqY7qESALO5+iZneXIwgRriAP1vNe5
 dlV5KfR0BVdH60RxWCIZ8RIgrrrfPkn8ne122dkgfYdjqB516hG8EiNl48MlsgcV/r9VTqNR
 ocbCobKMDCU4ge53B1FfvB1fgKcquR6g73NNiFXc1rQAzTR0asNhUpWMpUJ+s2YkIGz+Qqdn xQ==
Message-ID: <b60bbbde-ce24-8184-7d53-ede38fc75a07@HIDDEN>
Date: Thu, 7 May 2020 13:48:18 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.7.0
MIME-Version: 1.0
In-Reply-To: <160ed241-50db-92d1-697b-b283f5143578@HIDDEN>
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
Content-Language: en-US
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This bug is a side effect of commit c0936672876b.

https://lists.gnu.org/r/emacs-devel/2019-03/msg00627.html





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 1 Sep 2020 15:01:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 01 11:01:12 2020
Received: from localhost ([127.0.0.1]:56765 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kD7ma-0006E2-56
	for submit <at> debbugs.gnu.org; Tue, 01 Sep 2020 11:01:12 -0400
Received: from mail-ej1-f52.google.com ([209.85.218.52]:41233)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1kD7mX-0006Dc-Gm
 for control <at> debbugs.gnu.org; Tue, 01 Sep 2020 11:01:10 -0400
Received: by mail-ej1-f52.google.com with SMTP id lo4so2116640ejb.8
 for <control <at> debbugs.gnu.org>; Tue, 01 Sep 2020 08:01:09 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:mime-version:date:message-id:subject:to;
 bh=EHJfFmivzVri/87DfW9YVBCjujvb8O2NG5lx695ODbM=;
 b=DtdeHONKgQBXM6xkbzewxR3e0iPQfMZJnks7go2ZjMw0fv2HgOwnhfAFGV89HhOV8r
 f4F+fC7l3Gn6xrHRjhYOJl1MO1WvuMWU4Xow+SlXKfgXSNT6Oo8MQGYLrA3fQ94nBRiw
 7AK2xYQ0ANdDg22pcVwdp53QBEP8PevTSwaqt3ibF8L5exQgiSR3s/sxyEUR5ovzW2e3
 2aHp8mYXql9ltswKLoOBFK2Lv11pQbT1ZJ7rvSaNCuDI/wUr03uLW5sF0Fu5AI2/nonX
 JTTo4jCodJsQZ0A/Dns/B+lVT11y87XxoCxNEa+MHDUYTtR3TiTlSwkY6UG0yh4pH5qn
 INzw==
X-Gm-Message-State: AOAM532f3A4mGfPt7kkcX1WnLG8MEMdALeK+reWF10RcJeRBEwauUrLx
 9rKid7M21SsiZb6ldQAcANsR4h0T1hx8J87cM90BFhWA
X-Google-Smtp-Source: ABdhPJzJxJwhCB5UZc7FgndZ0RcsxAyUyUzNfkrvdwOyAsvt0Yn57xHdE+BUemyvBc1P4L5dIt3BqQDoENghHozOsQE=
X-Received: by 2002:a17:906:2b57:: with SMTP id
 b23mr1737303ejg.26.1598972463682; 
 Tue, 01 Sep 2020 08:01:03 -0700 (PDT)
Received: from 753933720722 named unknown by gmailapi.google.com with
 HTTPREST; Tue, 1 Sep 2020 08:01:03 -0700
From: Stefan Kangas <stefan@HIDDEN>
MIME-Version: 1.0
Date: Tue, 1 Sep 2020 08:01:03 -0700
Message-ID: <CADwFkmnE3EUHaymhzxCFZrp0PjZbxhgHU_KNPHOu1WQ6dFmsuw@HIDDEN>
Subject: 
To: control <at> debbugs.gnu.org
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 2.3 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  severity 40754 minor thanks 
 Content analysis details:   (2.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (stefankangas[at]gmail.com)
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
 mail domains are different
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.218.52 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [209.85.218.52 listed in list.dnswl.org]
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 2.0 BLANK_SUBJECT          Subject is present but empty
 0.0 UNPARSEABLE_RELAY      Informational: message has unparseable relay
 lines
 0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
 EnvelopeFrom freemail headers are different
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  severity 40754 minor thanks 
 
 Content analysis details:   (1.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
                              no trust
                             [209.85.218.52 listed in list.dnswl.org]
  0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
                             [209.85.218.52 listed in wl.mailspike.net]
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (stefankangas[at]gmail.com)
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                             mail domains are different
  0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  2.0 BLANK_SUBJECT          Subject is present but empty
  0.0 UNPARSEABLE_RELAY      Informational: message has unparseable relay
                             lines
  0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
                             EnvelopeFrom freemail headers are
                             different

severity 40754 minor
thanks




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 13 Jun 2021 12:31:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 13 08:31:51 2021
Received: from localhost ([127.0.0.1]:42898 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lsPH6-000342-51
	for submit <at> debbugs.gnu.org; Sun, 13 Jun 2021 08:31:51 -0400
Received: from quimby.gnus.org ([95.216.78.240]:53554)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1lsPH4-0002yV-IH
 for control <at> debbugs.gnu.org; Sun, 13 Jun 2021 08:31:34 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Subject:From:To:Message-Id:Date:Sender:Reply-To:Cc:
 MIME-Version:Content-Type:Content-Transfer-Encoding:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=93ZqDDtw3FXKLAM0ktwZKnL205L6uDpJzmHCtgcbXso=; b=aWQ/8zUscyVTKYuaxpgNxJoSI+
 QfSCPCCC7A/Vj6M/DClkaP2gE7mzfr0R4zuRtC9KTkmmeOCn4jk84pjAev14NFJzxAMTlOvskH3zb
 kyXfLJjasZ0Ndw8pquzmgTtAc8GHgdm7XNYDly1f4yKmfOKy62kgf50NOMup6fvSnbiw=;
Received: from cm-84.212.220.105.getinternet.no ([84.212.220.105] helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>) id 1lsPGx-00042l-4Y
 for control <at> debbugs.gnu.org; Sun, 13 Jun 2021 14:31:29 +0200
Date: Sun, 13 Jun 2021 14:31:26 +0200
Message-Id: <87y2be2bfl.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: control message for bug #40754
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  forcemerge 40754 9961 quit 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

forcemerge 40754 9961
quit






Last modified: Sun, 13 Jun 2021 12:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.